gnutls_pkcs12_bag_get_count(3)

NAME
gnutls_pkcs12_bag_get_count - This function returns the bag's elements count

SYNOPSIS
#include <gnutls/pkcs12.h>

int gnutls_pkcs12_bag_get_count(gnutls_pkcs12_bag_t bag);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    The bag

DESCRIPTION
This function will return the number of the elements withing the bag.

RETURNS
Number of elements in bag, or an negative error code on error.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.